additionalProperties:
    formFields:
        - default: 8080
          envKey: PANEL_APP_PORT_HTTP
          labelEn: Port
          labelZh: 端口
          label:
            en: Port
            ja: ポート
            ms: Port
            pt-br: Porta
            ru: Порт
            ko: 포트
            zh: 端口
            zh-Hant: 埠
          required: true
          rule: paramPort
          type: number
        - default: ""
          envKey: KAFKA_HOST
          labelEn: Kafka Service
          labelZh: Kafka 服务
          label:
            en: Kafka Service
            ja: Kafka サービス
            ms: Perkhidmatan Kafka
            pt-br: Serviço Kafka
            ru: Сервис Kafka
            ko: Kafka 서비스
            zh: Kafka 服务
            zh-Hant: Kafka 服務
          required: true
          key: kafka
          type: service
